<processo_transporte>
<os_codigo>
0
</os_codigo>
<os_tipo>
0
</os_tipo>
<processo_transporte_codigo>
761
</processo_transporte_codigo>
<processo_cliente_codigo>
22000174
</processo_cliente_codigo>
<processo_cliente_filial_codigo_cliente>
22
</processo_cliente_filial_codigo_cliente>
<filial_descricao>
SP GLP
</filial_descricao>
<data_emissao>
14/09/2018 17:29
</data_emissao>
<agenda_codigo>
0
</agenda_codigo>
<contratado>
<contratado_cnpj_cpf>
74337858920    
</contratado_cnpj_cpf>
<contratado_nome>
TAC-74337858920-REPOM
</contratado_nome>
<endereco>
RUA Y, 33
</endereco>
<estado>
SP
</estado>
<cep>
05405050   
</cep>
<pessoa_tipo>
Fisica
</pessoa_tipo>
</contratado>
<motorista>
<motorista_cpf>
74337858920    
</motorista_cpf>
<motorista_nome>
TAC-74337858920-REPOM
</motorista_nome>
<carteira_habilitacao>
349799123
</carteira_habilitacao>
</motorista>
<cavalo>
<placa>
MHP8726   
</placa>
<modelo>
/114 GA4X2NZ 320
</modelo>
</cavalo>
<carreta>
<placa>
</placa>
</carreta>
<dados_viagem>
<percurso_descricao>
SAO PAULO(SP) - RIO DE JANEIRO(RJ) IDA BR116/ BR101
</percurso_descricao>
<operacao_descricao>
Operacao teste
</operacao_descricao>
<liberador_descricao>
Sem Liberacao
</liberador_descricao>
<cartao_codigo>
600801834
</cartao_codigo>
<valor_frete>
210.25
</valor_frete>
<valor_adiantamento>
0.00
</valor_adiantamento>
<vale_combustivel>
0.00
</vale_combustivel>
<valor_mercadoria>
1000.00
</valor_mercadoria>
<peso>
1000.00
</peso>
<relacao_abastecimento>
2.00
</relacao_abastecimento>
<relacao_quitacao>
2.00
</relacao_quitacao>
<observacao>
</observacao>
<versao>
2
</versao>
<ciot>
0190000634633991
</ciot>
<cartao_pedagio_codigo>
600801834
</cartao_pedagio_codigo>
<valor_pedagio>
2.00
</valor_pedagio>
<status_pedagio>
1
</status_pedagio>
</dados_viagem>
<agendamento_desembarque>
</agendamento_desembarque>
<movimentos>
</movimentos>
<documentos>
<documento>
<codigo>
000000461
</codigo>
<serie>
217
</serie>
<filial_codigo_cliente>
22
</filial_codigo_cliente>
</documento>
</documentos>
<passagens>
<passagem>
<posto_codigo>
1024
</posto_codigo>
<data_prevista>
14/09/2018 19:29
</data_prevista>
<nome_fantasia>
AUTO POSTO BELO
</nome_fantasia>
<bandeira>
Shell
</bandeira>
<endereco>
ROD PRESIDENTE DUTRA KM 232,5
</endereco>
<cidade>
SAO PAULO
</cidade>
<estado>
SP
</estado>
<telefone>
(11)3892-4247
</telefone>
<preco_diesel>
1.899
</preco_diesel>
<posto_cnpj>
09305920000192
</posto_cnpj>
</passagem>
<passagem>
<posto_codigo>
1616
</posto_codigo>
<data_prevista>
14/09/2018 19:29
</data_prevista>
<nome_fantasia>
Super posto
</nome_fantasia>
<bandeira>
Shell
</bandeira>
<endereco>
rua teste
</endereco>
<cidade>
sao paulo
</cidade>
<estado>
SP
</estado>
<telefone>
(11)321443141
</telefone>
<preco_diesel>
1.000
</preco_diesel>
<posto_cnpj>
35066255361312
</posto_cnpj>
</passagem>
<passagem>
<posto_codigo>
2058
</posto_codigo>
<data_prevista>
14/09/2018 19:29
</data_prevista>
<nome_fantasia>
teste
</nome_fantasia>
<bandeira>
SAURO
</bandeira>
<endereco>
rua
</endereco>
<cidade>
sao paulo
</cidade>
<estado>
SP
</estado>
<telefone>
(23)224234343
</telefone>
<preco_diesel>
1.000
</preco_diesel>
<posto_cnpj>
57133535801088
</posto_cnpj>
</passagem>
<passagem>
<posto_codigo>
5457
</posto_codigo>
<data_prevista>
14/09/2018 19:29
</data_prevista>
<nome_fantasia>
tiago
</nome_fantasia>
<bandeira>
Shell
</bandeira>
<endereco>
rua teste
</endereco>
<cidade>
sao paulo
</cidade>
<estado>
SP
</estado>
<telefone>
(11)321343214
</telefone>
<preco_diesel>
1.000
</preco_diesel>
<posto_cnpj>
68575464388389
</posto_cnpj>
</passagem>
<passagem>
<posto_codigo>
8384
</posto_codigo>
<data_prevista>
14/09/2018 19:29
</data_prevista>
<nome_fantasia>
vander
</nome_fantasia>
<bandeira>
Shell
</bandeira>
<endereco>
teste
</endereco>
<cidade>
sao paulo
</cidade>
<estado>
SP
</estado>
<telefone>
(11)321414141
</telefone>
<preco_diesel>
1.000
</preco_diesel>
<posto_cnpj>
04513306236210
</posto_cnpj>
</passagem>
<passagem>
<posto_codigo>
8386
</posto_codigo>
<data_prevista>
14/09/2018 19:29
</data_prevista>
<nome_fantasia>
Posto 8386
</nome_fantasia>
<bandeira>
Shell
</bandeira>
<endereco>
teste vander
</endereco>
<cidade>
sao paulo
</cidade>
<estado>
SP
</estado>
<telefone>
(11)232131321
</telefone>
<preco_diesel>
1.000
</preco_diesel>
<posto_cnpj>
13757330440062
</posto_cnpj>
</passagem>
<passagem>
<posto_codigo>
8387
</posto_codigo>
<data_prevista>
14/09/2018 19:29
</data_prevista>
<nome_fantasia>
vander postos
</nome_fantasia>
<bandeira>
Shell
</bandeira>
<endereco>
rua teste
</endereco>
<cidade>
sao paulo
</cidade>
<estado>
SP
</estado>
<telefone>
(21)332141432
</telefone>
<preco_diesel>
1.000
</preco_diesel>
<posto_cnpj>
23283421700581
</posto_cnpj>
</passagem>
<passagem>
<posto_codigo>
8388
</posto_codigo>
<data_prevista>
14/09/2018 19:29
</data_prevista>
<nome_fantasia>
8388 vander
</nome_fantasia>
<bandeira>
Shell
</bandeira>
<endereco>
rua teste
</endereco>
<cidade>
sao paulo
</cidade>
<estado>
SP
</estado>
<telefone>
(11)132421421
</telefone>
<preco_diesel>
1.000
</preco_diesel>
<posto_cnpj>
83415048564059
</posto_cnpj>
</passagem>
<passagem>
<posto_codigo>
8389
</posto_codigo>
<data_prevista>
14/09/2018 19:29
</data_prevista>
<nome_fantasia>
vander reis
</nome_fantasia>
<bandeira>
Shell
</bandeira>
<endereco>
rua teste
</endereco>
<cidade>
sao paulo
</cidade>
<estado>
SP
</estado>
<telefone>
(11)314214231
</telefone>
<preco_diesel>
1.000
</preco_diesel>
<posto_cnpj>
63535267850156
</posto_cnpj>
</passagem>
<passagem>
<posto_codigo>
8390
</posto_codigo>
<data_prevista>
14/09/2018 19:29
</data_prevista>
<nome_fantasia>
Taxas de
</nome_fantasia>
<bandeira>
Shell
</bandeira>
<endereco>
rua teste
</endereco>
<cidade>
sao paulo
</cidade>
<estado>
SP
</estado>
<telefone>
(11)124231412
</telefone>
<preco_diesel>
1.000
</preco_diesel>
<posto_cnpj>
05516146418099
</posto_cnpj>
</passagem>
</passagens>
<quitacao>
<quitacao_local>
260
</quitacao_local>
<quitacao_local_descricao>
POSTO PACHECAO
</quitacao_local_descricao>
<quitacao_local_tipo>
0
</quitacao_local_tipo>
<quitacao_data_prevista>
14/09/2018 21:29
</quitacao_data_prevista>
<bandeira>
Agip
</bandeira>
<endereco>
ROD. PRESIDENTE DUTRA KM 169 CX.P.216
</endereco>
<cidade>
JACAREI
</cidade>
<estado>
SP
</estado>
<telefone>
(12)3956-8875
</telefone>
<preco_diesel>
1.849
</preco_diesel>
<cnpj>
04305582000175
</cnpj>
<margem_cliente>
0
</margem_cliente>
<carga_peso_previsto>
1000.00
</carga_peso_previsto>
<valor_tarifa_cliente>
210.25
</valor_tarifa_cliente>
</quitacao>
<itens_quitacao>
<item_quitacao>
<item_descricao>
Checklist: Reter 2  via do CTRC - Assinada ou Carimbada
</item_descricao>
</item_quitacao>
</itens_quitacao>
<observacoes_contrato>
</observacoes_contrato>
<observacoes_termos>
Atencao: Sr.Motorista a data prevista de entrega da carga e 14/09/2018 20:29
</observacoes_termos>
</processo_transporte>
